.elementor-2661 .elementor-element.elementor-element-e3a5049 > .elementor-container{min-height:30vh;}.elementor-2661 .elementor-element.elementor-element-e3a5049:not(.elementor-motion-effects-element-type-background), .elementor-2661 .elementor-element.elementor-element-e3a5049 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:var( --e-global-color-primary );}.elementor-2661 .elementor-element.elementor-element-e3a5049 > .elementor-background-overlay{background-color:#000000;opacity:0.45;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-2661 .elementor-element.elementor-element-e3a5049{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:-130px;margin-bottom:0px;padding:5px 10px 5px 10px;}.elementor-2661 .elementor-element.elementor-element-16c6721.elementor-column > .elementor-widget-wrap{justify-content:center;}.elementor-2661 .elementor-element.elementor-element-16c6721 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-2661 .elementor-element.elementor-element-16c6721 > .elementor-element-populated{padding:10px 10px 10px 10px;}.elementor-2661 .elementor-element.elementor-element-f35e8a0{text-align:center;}.elementor-2661 .elementor-element.elementor-element-f35e8a0 .elementor-heading-title{color:var( --e-global-color-secondary );font-family:"DM Sans", Sans-serif;font-size:48px;line-height:80px;}.elementor-2661 .elementor-element.elementor-element-ae7873f > .elementor-widget-container{padding:30px 30px 30px 30px;background-color:var( --e-global-color-secondary );border-radius:5px 5px 5px 5px;}.elementor-2661 .elementor-element.elementor-element-ae7873f{width:var( --container-widget-width, 60% );max-width:60%;--container-widget-width:60%;--container-widget-flex-grow:0;}.elementor-2661 .elementor-element.elementor-element-861054e{margin-top:30px;margin-bottom:70px;}.elementor-2661 .elementor-element.elementor-element-c94079c > .elementor-element-populated{padding:20px 20px 20px 20px;}.elementor-2661 .elementor-element.elementor-element-fbcb3b3 > .elementor-container > .elementor-column > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-2661 .elementor-element.elementor-element-fbcb3b3:not(.elementor-motion-effects-element-type-background), .elementor-2661 .elementor-element.elementor-element-fbcb3b3 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#EEEEEE;}.elementor-2661 .elementor-element.elementor-element-fbcb3b3 > .elementor-background-overlay{background-color:#002060;opacity:0.81;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-2661 .elementor-element.elementor-element-fbcb3b3{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:30px 0px 30px 0px;}.elementor-2661 .elementor-element.elementor-element-43d20b2 > .elementor-element-populated{padding:20px 20px 20px 20px;}.elementor-2661 .elementor-element.elementor-element-be88f80 .elementor-heading-title{color:#FFFFFF;font-size:var( --e-global-typography-301c4ca-font-size );line-height:var( --e-global-typography-301c4ca-line-height );letter-spacing:var( --e-global-typography-301c4ca-letter-spacing );word-spacing:var( --e-global-typography-301c4ca-word-spacing );}.elementor-2661 .elementor-element.elementor-element-be88f80 > .elementor-widget-container{margin:30px 0px 30px 0px;}@media(max-width:1024px) and (min-width:768px){.elementor-2661 .elementor-element.elementor-element-43d20b2{width:100%;}}@media(max-width:1366px){.elementor-2661 .elementor-element.elementor-element-e3a5049 > .elementor-container{min-height:30vh;}.elementor-2661 .elementor-element.elementor-element-16c6721 > .elementor-element-populated{margin:100px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.elementor-2661 .elementor-element.elementor-element-f35e8a0 .elementor-heading-title{font-size:44px;line-height:50px;}.elementor-2661 .elementor-element.elementor-element-ae7873f{--container-widget-width:80%;--container-widget-flex-grow:0;width:var( --container-widget-width, 80% );max-width:80%;}.elementor-2661 .elementor-element.elementor-element-be88f80 .elementor-heading-title{font-size:var( --e-global-typography-301c4ca-font-size );line-height:var( --e-global-typography-301c4ca-line-height );letter-spacing:var( --e-global-typography-301c4ca-letter-spacing );word-spacing:var( --e-global-typography-301c4ca-word-spacing );}}@media(max-width:1024px){.elementor-2661 .elementor-element.elementor-element-e3a5049 > .elementor-container{min-height:20vh;}.elementor-2661 .elementor-element.elementor-element-f35e8a0 .elementor-heading-title{font-size:40px;line-height:46px;}.elementor-2661 .elementor-element.elementor-element-ae7873f > .elementor-widget-container{padding:20px 20px 20px 20px;}.elementor-2661 .elementor-element.elementor-element-ae7873f{--container-widget-width:90%;--container-widget-flex-grow:0;width:var( --container-widget-width, 90% );max-width:90%;}.elementor-2661 .elementor-element.elementor-element-fbcb3b3{padding:40px 0px 40px 0px;}.elementor-2661 .elementor-element.elementor-element-be88f80{text-align:center;}.elementor-2661 .elementor-element.elementor-element-be88f80 .elementor-heading-title{font-size:var( --e-global-typography-301c4ca-font-size );line-height:var( --e-global-typography-301c4ca-line-height );letter-spacing:var( --e-global-typography-301c4ca-letter-spacing );word-spacing:var( --e-global-typography-301c4ca-word-spacing );}.elementor-2661 .elementor-element.elementor-element-be88f80 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}}@media(max-width:767px){.elementor-2661 .elementor-element.elementor-element-e3a5049 > .elementor-container{min-height:40vh;}.elementor-2661 .elementor-element.elementor-element-e3a5049{margin-top:-100px;margin-bottom:0px;padding:0px 0px 0px 0px;}.elementor-2661 .elementor-element.elementor-element-16c6721 > .elementor-element-populated{padding:20px 20px 20px 20px;}.elementor-2661 .elementor-element.elementor-element-f35e8a0 .elementor-heading-title{font-size:28px;line-height:34px;}.elementor-2661 .elementor-element.elementor-element-ae7873f > .elementor-widget-container{padding:14px 14px 14px 14px;}.elementor-2661 .elementor-element.elementor-element-ae7873f{--container-widget-width:100%;--container-widget-flex-grow:0;width:var( --container-widget-width, 100% );max-width:100%;}.elementor-2661 .elementor-element.elementor-element-be88f80{text-align:center;}.elementor-2661 .elementor-element.elementor-element-be88f80 .elementor-heading-title{font-size:var( --e-global-typography-301c4ca-font-size );line-height:var( --e-global-typography-301c4ca-line-height );letter-spacing:var( --e-global-typography-301c4ca-letter-spacing );word-spacing:var( --e-global-typography-301c4ca-word-spacing );}}@media(max-width:1366px) and (min-width:768px){.elementor-2661 .elementor-element.elementor-element-16c6721{width:100%;}}@media(min-width:1920px){.elementor-2661 .elementor-element.elementor-element-e3a5049 > .elementor-container{min-height:20vw;}.elementor-2661 .elementor-element.elementor-element-be88f80 .elementor-heading-title{font-size:var( --e-global-typography-301c4ca-font-size );line-height:var( --e-global-typography-301c4ca-line-height );letter-spacing:var( --e-global-typography-301c4ca-letter-spacing );word-spacing:var( --e-global-typography-301c4ca-word-spacing );}}/* Start custom CSS for shortcode, class: .elementor-element-ae7873f */.elementor-2661 .elementor-element.elementor-element-ae7873f form {
    display: flex;
}
.elementor-2661 .elementor-element.elementor-element-ae7873f .search-field{
    margin-right: 10px;
    border-radius: 5px;
    padding: 15px;
}
.elementor-2661 .elementor-element.elementor-element-ae7873f button{
    border: 0px;
}
@media (max-width: 480px){
    .elementor-2661 .elementor-element.elementor-element-ae7873f form {
       
    }
    .elementor-2661 .elementor-element.elementor-element-ae7873f .search-field{
        padding: 10px;
    }
    .elementor-2661 .elementor-element.elementor-element-ae7873f button{
        padding-left: 10px;
        padding-right: 10px;
    }
}/* End custom CSS */
/* Start custom CSS for shortcode, class: .elementor-element-3e7f010 */.elementor-2661 .elementor-element.elementor-element-3e7f010 table thead th, .elementor-2661 .elementor-element.elementor-element-3e7f010 table tbody td {
    vertical-align: middle;
}


.elementor-2661 .elementor-element.elementor-element-3e7f010 .elementor-shortcode{
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 h2{
    text-align: center;
    color: #002060;
    font-size: 40px;
    font-weight: bold;
    margin: 30px 0px;
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 table {
  border-collapse: collapse;
  border: 1px solid #eeeeee;
  margin-bottom: 0px;
}

.elementor-2661 .elementor-element.elementor-element-3e7f010 table thead th,
.elementor-2661 .elementor-element.elementor-element-3e7f010 table tbody td {
  border: 1px solid #eeeeee;
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 table thead th{
    color: #002060;
    text-align: left;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 .pagination ul{
    display: flex;   
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 .pagination ul li{
    list-style: none;
    
    padding: 10px 5px;
   
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 .pagination ul li a{
    
    padding: 0px 10px;
    display: table;
    
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 h2 + p{
    text-align: center;
}
.elementor-2661 .elementor-element.elementor-element-3e7f010 .hbspt-form{
    text-align: center;
    margin: 0 auto;
    display: table;
    width: 530px;
    max-width: 530px;
    background-color: #eeeeee;
    padding-left: 30px;
    padding-top: 35px;
    padding-bottom: 20px;
    border-radius: 5px;
}

@media (max-width: 580px){
    .elementor-2661 .elementor-element.elementor-element-3e7f010 .hbspt-form{
        width: 100%;
        max-width: 100%;
        padding-left: 20px;
    }
}
@media (max-width: 768px){
    .elementor-2661 .elementor-element.elementor-element-3e7f010 table thead th{
        font-size: 16px;
        line-height:22px;
    }
    .elementor-2661 .elementor-element.elementor-element-3e7f010 h2{
        font-size: 26px;
        line-height: 32px;
    }
}/* End custom CSS */